cancel
Showing results for 
Search instead for 
Did you mean: 

EP7 can support ECC5

ramakant_pandey2
Explorer
0 Kudos
53

Hi,

We are plan to upgrade EP6 to EP7.

ECC5 can support or not EP7 if any issues will come please suggest the same.

Thanks

Ramakant

View Entire Topic
JPReyes
Active Contributor
0 Kudos

I can't see why not. whats your scenario?

Regards

Juan

ramakant_pandey2
Explorer
0 Kudos

Hi,

We are currently using ECC5 with EP6 and now we are going to upgrade EP6 to EP7 but ECC5 will not be upgraded.

Is it possible that ECC5 will work with EP7 too instead of EP6.

Thanks

Ramakant

JPReyes
Active Contributor
0 Kudos

It should... No problem at all.

Regards

Juan